/* COMMON
------------------------------------*/

	*{}
	body,html{
		height:100%;
	}
	body,td,th,input,select,textarea {
		font-family: Tahoma,Arial;
		font-size: 12px;
		color:#485977;
	}
	body {
		margin: 0px;
		background-repeat:no-repeat;
		background-position:top center;
		background-attachment:fixed;
		background-image:url(../../media/background.jpg);
		background-color:#002950;
	}
	h1,h2,h3,h4,h5,h6,p{
		padding:0 0 10px 0;
		margin:0;
	}
	h1{
		font-size:36px;
		font-family:"Trebuchet MS", Arial;
		font-weight:normal;
		color:#0060A9;
	}
	h2{
		font-size:24px;
		font-family: "Trebuchet MS", Arial;
		font-weight:normal;
		color:#0060A9;
	}
	h3{
		font-size:19px;
		font-family: "Trebuchet MS", Arial;
		font-weight:normal;
		color:#0060A9;
	}
	h3.underlined{
		padding:0 0 5px 0;
		margin:0 0 10px 0;
		border-bottom:1px dotted #990000;
		color:#0060A9;
	}
	h4,h5,h6{
		font-size:16px;
		font-family: "Trebuchet MS", Arial;
		font-weight:normal;
		color:#0060A9;
	}
	p{
		line-height:18px;
	}
	a:link, a:visited{
		font-weight: bold;
		color:#0060A9;
		text-decoration:underline;
	}
	h1 a:link,h2 a:link,h3 a:link,h4 a:link,h5 a:link,h6 a:link,
	h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{
		text-decoration:none;
		border-bottom:1px solid #0060A9;
	}
	a:hover{
		color:#ccc;
	}
	a img{
		border:none;
	}
	table{
		margin-bottom:10px;
	}
	ul,ol{
		padding: 0 0 0 10px;
		margin: 0 0 10px 10px;
		line-height:18px;
	}
	ul{
		list-style-type:square;
	}
	ol li,
	ul li{
		padding:0 0 5px 0;
	}
	strong{
		/*color:white;*/
	}
	hr{
		height:1px;
		border:none;
		border-top:1px dotted #ccc;
		padding:0;
		margin:10px 0 12px 0;
		/*#margin:0 0 -6px 0;*/
	}
	label{
		cursor:pointer;
	}

/* EXTAS
------------------------------------*/

	.clear{clear:both;}
	.off{display:none;}
	.on{}
	ins{display:none;}
	.f-left{float:left;}
	.f-right{float:right;}
	:focus{outline:none;}
	.white{color:white;}
	.orange{color:#F07F09}
	.grey{color:gray}
	.light-grey{color:#999}
	.letter{
		font-size:40px;
		color:#DDEEFF;
		text-transform:uppercase;
		font-weight:bold;
	}
	a.letter-link{
		display:inline-block;
		padding:2px 6px;
		/*border:1px solid #ccc;*/
		text-decoration:none;
		background-color:#DDEEFF;
	}
	a.download{
		border-top:1px solid #CEE0F1;
		border-bottom:1px solid #CEE0F1;
		display:block;
		padding:5px 8px;
		text-decoration:none;
		background-color:#EEF4FA;
		font-weight:normal;
	}
	a.download:hover{
		background-color:white;
	}
	.egg{}

/* TABLES
------------------------------------*/

	.table{}
	.zebra-table{}

	.table thead tr,
	.table tfoot tr,
	.zebra-table thead tr,
	.zebra-table tfoot tr
	{
		background:#4B77AE;
		color:white;
	}

	.table thead td,
	.table tfoot td,
	.zebra-table thead td,
	.zebra-table tfoot td
	{
		color:white;
	}

	.table thead td a,
	.table tfoot td a,
	.zebra-table thead td a,
	.zebra-table tfoot td a
	{
		color:white;
	}

/* CUSTOM
------------------------------------*/

	.fineprint{
		font-size:9px;
		line-height:13px;
	}
	.tool_tip{
		cursor:help;
		padding-right:18px;
		background-image:url(../images/comment.png);
		background-repeat:no-repeat;
		background-position:top right;
		/*color:#0060A9;*/
		/*color:#F07F09;*/
		font-weight:bold;
	}


